Apache 2.4 and ISPCONFIG 3

Discussion in 'Technical' started by maileh, Sep 1, 2014.

  1. maileh

    maileh New Member

    Hi Team
    Can someone specify and clearly advice that if Apache 2.4 is support by ISPCONFIG 3 yet or not ???/

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Apache 2.4 is fully supprted. otherwise we wont have published installation instructions for it at howtoforge.

Share This Page